@media only screen and (max-width: 1250px){
    .noveo_orders_box .order_grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .login_article.register form{
        width: 100%;
    }
    .employees_article .noveo_users_box{
        grid-template-columns: repeat(2, 1fr);
    }
    .noveo_order_view{
        display: flex;
        flex-direction: column;
    }
    .organization_edit_content{
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
    }
    .organization_edit_content .employees_list{
        grid-column: span 1;
        padding-top: 0px;
    }
    .employee_edit_article .employee_details .checboxes{
        grid-template-columns: repeat(3, 1fr);
    }
    .employee_edit_article .employee_details .checboxes>label:first-child{
        grid-column: span 3;
    }
    .add_new_order_article form{
        grid-template-columns: repeat(1, 1fr);
    }
    .add_new_order_article .left .row{
        position: relative;
    }
    .noveo_tooltip{
        position: static;
    }
    .noveo_tooltip p{
        top: auto;
        bottom: 100%;
        left: 0px;
        width: calc(100% - 32px);
        transform: translateX(0px);
        margin-bottom: 0px;
    }
    .noveo_tooltip p::before{
        display: none;
    }
    .noveo_order_view .info_col{
        max-width: 100%;
    }
    .noveo_order_view .chat_col{
        max-width: 100%;
    }
    .noveo_order_view .attachments_col{
        max-width: 100%;
    }
}

@media only screen and (max-width: 850px){
    #noveo_main{
        flex-direction: column;
        align-items: center;
        padding-bottom: 48px;
    }
    #noveo_menu{
        position: static;
        height: auto;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: calc(100% - 48px);
        padding: 24px;
    }
    #noveo_menu .logo_box{
        padding-top: 0px;
    }
    #noveo_menu .logo_box img{
        max-height: 48px;
    }
    #noveo_menu .menu_box{
        position: fixed;
        left: 0px;
        bottom: 0px;
        height: auto;
        flex-direction: row;
        background-color: #879A7E;
        z-index: 10;
    }
    #noveo_menu .menu_box a{
        justify-content: center;
        gap: 0px;
    }
    #noveo_menu .menu_box a::after{
        left: 0px;
        width: 100%;
    }
    #noveo_menu .menu_box a::before{
        display: none;
    }
    #noveo_menu .menu_box a span{
        display: none;
    }
    #noveo_menu .account_box{
        width: auto;
        margin-bottom: 0px;
        min-height: unset;
    }
    #noveo_content{
        width: 90%;
        min-height: unset;
    }
    .noveo_orders_box.mode_list .single_order{
        grid-template-columns: repeat(2, 1fr);
    }
    .noveo_title_box .settings .mode_btn{
        display: none;
    }
    .noveo_chat_btn{
        bottom: 64px;
    }
    .noveo_chat_popup .popup{
        bottom: 64px;
        right: auto;
        left: 0px;
        width: calc(100% - 64px);
    }
    .account_settings_article .account_box{
        width: calc(100% - 96px);
    }
    .noveo_order_view .chat_col form{
        height: 100%;
        max-height: calc(100% - 48px);
        overflow-y: auto;
        overflow-x: hidden;
    }
    .noveo_order_view .chat_col .messages_scroll{
        max-height: unset;
        overflow: visible;
    }
    .noveo_order_view .chat_col{
        position: fixed;
        right: 0px;
        top: 0px;
        width: 420px;
        max-width: calc(100% - 48px);
        height: calc(100dvh - 56px);
        /*display: flex;*/
        background-color: #FFF;
        border-left: 1px solid #EBEDF4;
        z-index: 5;
        transition-duration: 0.4s;
    }
    .noveo_order_view .chat_col:not(.show){
        transform: translateX(100%);
    }
    .noveo_order_view .chat_col .inner{
        width: calc(100% - 8px);
        padding: 24px 4px;
        height: calc(100% - 48px);
    }
    .noveo_mobile_toggle_chat{
        display: flex;
    }
    /*.noveo_order_view .chat_col #chat_attachments_preview img{
        display: none;
    }*/
    .noveo_order_view .chat_col #chat_attachments_preview p{
        word-break: keep-all;
        overflow-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media only screen and (max-width: 600px){
    #noveo_menu .menu_box a{
        padding: 12px 12px;
    }
    .noveo_orders_box .order_grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .noveo_title_box{
        flex-direction: column;
        align-items: flex-start;
    }
    .login_article{
        display: block;
        width: 100%;
    }
    .login_article form{
        width: 100%;
    }
    .login_article.register form{
        grid-template-columns: repeat(1, 1fr);
    }
    .login_article.register form .double_col{
        grid-column: span 1;
    }
    .login_article.register form h2{
        grid-column: span 1;
    }
    .employees_article .noveo_users_box{
        grid-template-columns: repeat(1, 1fr);
    }
    .employee_edit_article .employee_details{
        padding: 24px;
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }
    .employee_edit_article .employee_details .buttons_right{
        justify-content: flex-start;
    }
    .organization_edit_content .employees_list .single_user{
        grid-template-columns: repeat(1, 1fr);
    }
    .new_employee_article .grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .new_employee_article .dropzone h3{
        display: none;
    }
    .new_employee_article .dropzone>p{
        display: none;
    }
    .new_employee_article .new_employee_box form{
        padding: 24px;
        max-width: unset;
        width: 100%;
    }
    .employee_edit_article .employee_details .checboxes{
        grid-template-columns: repeat(1, 1fr);
        grid-column: span 1;
    }
    .employee_edit_article .employee_details .checboxes>label:first-child{
        grid-column: span 1;
    }
    .add_new_order_article .right .attachments_preview{
        grid-template-columns: repeat(2, 1fr);
    }
    .add_new_order_article .noveo_radio{
        grid-template-columns: repeat(1, 1fr);
        gap: 4px;
    }
    .account_settings_article .account_box{
        padding: 24px;
        width: calc(100% - 48px);
    }
    .account_settings_article .grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .account_settings_article .grid .buttons{
        grid-column: span 1;
    }
    .account_settings_article .grid .double_col{
        grid-column: span 1;
    }
    .account_settings_article .dropzone h3{
        display: none;
    }
    .account_settings_article .dropzone>p{
        display: none;
    }
    .noveo_order_view .chat_col{
        height: calc(100dvh - 48px);
    }
}

@media only screen and (max-width: 400px){
    #noveo_menu{
        width: calc(100% - 24px);
        padding: 12px;
    }
    #noveo_menu .logo_box img{
        max-height: 36px;
    }
    #noveo_menu .profile_box img{
        width: 36px;
        height: 36px;
    }
    #noveo_content{
        padding: 24px 0px;
    }
    .noveo_title_box .settings{
        flex-wrap: wrap;
        gap: 8px;
    }
    .noveo_title_box .settings .sep_btn{
        width: 100%;
        margin-left: 0px;
        order: -1;
    }
    .noveo_search_box .noveo_btn{
        position: static;
        /*margin-top: 8px;*/
    }
    .orders_list_article{
        display: flex;
        flex-direction: column;
    }
    .employees_article{
        display: flex;
        flex-direction: column;
    }
    /*.noveo_search_box{
        order: 2;
        margin-bottom: 0px;
        margin-top: 48px;
    }*/
    .noveo_search_box{
        position: fixed;
        left: 0px;
        bottom: 48px;
        width: 100%;
        z-index: 10;
        background-color: #879A7E;
        margin-bottom: 0px;
    }
    .noveo_search_box form{
        display: flex;
        padding: 4px;
        gap: 4px;
        align-items: center;
    }
    .noveo_search_box form input[type='text']{
        padding: 12px 6px;
        border-radius: 4px;
        font-size: 1.2rem;
    }
    .orders_list_article{
        padding-bottom: 96px;
    }
    .employees_article{
        padding-bottom: 96px;
    }
    .noveo_orders_box .single_order{
        grid-template-columns: repeat(1, 1fr);
    }
    .noveo_orders_box .single_order p.status_field{
        align-items: flex-start;
    }
    .login_article .buttons{
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }
    .noveo_orders_box.mode_list .single_order{
        grid-template-columns: repeat(1, 1fr);
    }
    .noveo_order_view .info_col .order_data{
        grid-template-columns: repeat(1, 1fr);
    }
    .noveo_order_view .info_col .order_data .change_status{
        grid-column: span 1;
    }
    .noveo_order_view .info_col .order_data p.status_field{
        align-items: flex-start;
    }
    .noveo_order_view .attachments_col .attachments_preview .attachments_row .inner{
        grid-template-columns: repeat(2, 1fr);
    }
    .noveo_order_view .attachments_col .date_tab .download_all{
        grid-column: span 2;
    }
}